#visits{
    padding: 35px 50px;
    font-family: 'Roboto', sans-serif;
}
#totals{
    padding: 10px 50px;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
}
#totals th{
    width: 100px;
}
.circle {
    background-color: rgb(46, 204, 113);
    border-radius: 50%;
    animation: pulse-green 1.9s infinite;
    height: 25px;
    width: 25px;
    display: inline-block;
    position: absolute;
    top: 30px;
}

@keyframes pulse-green {
    0% {
        transform: scale(0.9);
        box-shadow: 0 0 0 0 rgba(46, 204, 113, 1);
    }
    
    80% {
        transform: scale(1);
        box-shadow: 0 0 0 11px rgba(46, 204, 113, 0);
    }
    
    100% {
        transform: scale(0.9);
        box-shadow: 0 0 0 0 rgba(46, 204, 113, 0);
    }
}